#worktemplate-info {width:100%!important;}
#worktemplate-pics  {width:100%!important;}
.social-utility.utility {display:none;}

#post-24 {padding-left:15px;padding-right:15px;}
#post-37 {padding-left:15px;padding-right:15px;}

#block-be854d01357834dc {padding-left:15px;padding-right:15px;}
#block-b5i54d00d501630f {padding-left:15px;padding-right:15px;}